petsc-3.12.1 2019-10-22
Report Typos and Errors

# TSMonitorLGSetDisplayVariables

Sets the variables that are to be display in the monitor

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSMonitorLGSetDisplayVariables(TS ts,const char * const *displaynames)

Collective on TS

### Input Parameters

| ts | - the TS context
| displaynames | - the names of the components, final string must be NULL

### Notes

If the TS object does not have a TSMonitorLGCtx associated with it then this function is ignored

### See Also

TSMonitorSet(), TSMonitorDefault(), VecView(), TSMonitorLGSetVariableNames()

### Level

intermediate

### Location

src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages